/* カスタマイズ 固定部分 */
/* ──────────────────────────────────────── */
/* 全ページ共通 */
/* ──────────────────── */
/* 色 */
/* ──────────────────── */
/* パンフレットのデザインを模写した色の背景 */
.monochrome_tint_warm{background:#f4eebc;}
.gold_ochre          {background:#b38856; color:#ffffff;}
.jaune_brillant_No2  {background:#ffd3ac;}
.alps_red            {background:#bf2580; color:#ffffff;}
.cadmium_red         {background:#ed1c24; color:#ffffff;}
.cadmiun_orange      {background:#f17a24; color:#ffffff;}
.isoindolinone_yellow{background:#fbb03b; color:#ffffff;}
.cadmium_green_light {background:#80c000; color:#ffffff;}
.emerald_green_nova  {background:#1faa9f; color:#ffffff;}
.compose_blue        {background:#0198dd; color:#ffffff;}
.cobalt_blue_hue     {background:#1f6bd2; color:#ffffff;}
.cobalt_violet       {background:#775a9a; color:#ffffff;}
.davys_gray          {background:#414338; color:#ffffff;}
.monochrome_tint_cool{background:#6f7a74; color:#ffffff;}
.gray_of_gray        {background:#b7c4bd; color:#ffffff;}
.peryene_red         {background:#fe8182;}
.c_monochrome_tint_warm{color:#f4eebc; font-weight: bold;}
.c_gold_ochre          {color:#b38856; font-weight: bold;}
.c_jaune_brillant_No2  {color:#ffd3ac; font-weight: bold;}
.c_alps_red            {color:#bf2580; font-weight: bold;}
.c_cadmium_red         {color:#ed1c24; font-weight: bold;}
.c_cadmiun_orange      {color:#f15a24; font-weight: bold;}
.c_isoindolinone_yellow{color:#fbb03b; font-weight: bold;}
.c_cadmium_green_light {color:#80c000; font-weight: bold;}
.c_emerald_green_nova  {color:#1faa9f; font-weight: bold;}
.c_compose_blue        {color:#0198dd; font-weight: bold;}
.c_cobalt_blue_hue     {color:#1f6bd2; font-weight: bold;}
.c_cobalt_violet       {color:#775a9a; font-weight: bold;}
.c_davys_gray          {color:#414338; font-weight: bold;}
.c_monochrome_tint_cool{color:#6f7a74; font-weight: bold;}
.c_gray_of_gray        {color:#a7b4ad; font-weight: bold;}
.red_text{color: #f12345}

/* ──────────────────── */
/* テキスト */
/* ──────────────────── */
.cw_right {text-align: right;}
.cw_left  {text-align: left;}
.cw_center{text-align: center;}

.cw_pointer {cursor: pointer;}

/* ──────────────────────────────────────── */
/* HTML タグ */
/* ──────────────────────────────────────── */
html{
  height: 100%;
}
body{
  background: #fff url("../images/body_background.png") repeat-x scroll 0 0;
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #000;
  }
/* テーブルの見出しは全てこの色にします。 Bootstrap の active と同じ。 */
th{
  background: #f5f5f5;
}
/* 半角とします。ユーザ側で変更できません。 */
input{
  ime-mode: disabled;
}

/* ──────────────────────────────────────── */
/* id, class */
/* ──────────────────────────────────────── */
/* ──────────────────── */
/* 画面構成 */
/* ──────────────────── */
#wrap{
  overflow: hidden;
}
.cw_main {
  min-height: 400px;
  padding: 0 0 110px 0;
}
/* 下付きフッターの基 */
/* フッター */
.cw_footer {
  position: absolute;
  bottom: 0;
  height: 100px;
  width: 100%;
  border-top: 5px #b38856 solid;
  padding: 10px 0 0 5px;
  text-align: center;
}

.cw_footer img{
  margin: 0 0 5px 0;
}


/* ──────────────────── */
/* ボタン */
/* ──────────────────── */
.cw_btn{
  border-radius: 15px;        /* CSS3草案 */
  -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 15px;   /* Firefox用 */
  border: 2px solid #dfdfdf;
  font-weight:bold;
  margin-left: 5px;
  margin-right: 5px;
}
.cw_btn:hover{
  filter:alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #ffffff;
}
.cw_btn_nohover{
  background-image: none;
  border: 2px solid #dfdfdf;
  border-radius: 15px;        /* CSS3草案 */
  display: inline-block;
  font-size: 14px;
  font-weight:bold;
  line-height: 1.42857;
  margin-bottom: 0;
  margin-left: 5px;
  margin-right: 5px;
  -moz-border-radius: 15px;   /* Firefox用 */
  -moz-user-select: none;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
  white-space: nowrap;
}

/* 注釈 デフォ（body）で設定している文字サイズは 14px です */
.cw_info{
  color: #0198dd;
  font-weight: bold;
  font-size: 12px;
}
.cw_instruction{
  color: #1faa9f;
  font-weight: bold;
  font-size: 13px;
}
@media screen and (max-width: 543px) {
  .cw_colfull{
    margin: 0 -5px 0 -5px;
  }
}

/* ──────────────────── */
/* メインコンテンツ */
/* ──────────────────── */
.panel{
  z-index: 2;
  overflow: hidden;
}

@media screen and (max-width: 543px) {
  .panel{
    width: 100%;
  }
}
@media screen and (min-width: 544px) {
  .panel{
    width: 98%;
    margin:0 auto;
  }
}

/* ──────────────────── */
/* ラベル、インプット */
/* ──────────────────── */
.cw_label, .cw_input{
  height: 80px;
  margin: 0;
}
.cw_label_thin, .cw_label_thin_value, .cw_input_thin{
  height: 50px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .cw_label, .cw_label_thin, .cw_label_free{
    height: 40px;
    padding: 10px 0 0 0;
    text-align: center;
  }
  .cw_input, .cw_input_thin, .cw_input_free, .cw_label_thin_value, .cw_label_free_value{
    height: auto;
    padding: 0 5px 10px 5px;
    text-align: center;
  }
  .cw_confirm .cw_input, .cw_confirm .cw_input_thin, .cw_confirm .cw_input_free{
    padding: 0 5px 10px 5px;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .cw_label, .cw_label_thin{
    text-align: right;
    padding: 22px 0 0 0;
  }
  .cw_label_free{
    text-align: right;
    padding: 8px 0 0 0;
  }
  .cw_label_thin_value, .cw_label_free_value{
    text-align: left;
    padding: 8px 0 0 0px;
    font-weight: bold;
  }
  .cw_input, .cw_input_thin, .cw_free_thin{
    padding: 15px 10px 0 10px;
  }
  .cw_confirm .cw_input, .cw_confirm .cw_input_thin, .cw_confirm .cw_input_free{
    padding: 20px 15px 0 15px;
    font-weight: bold;
  }
  .cw_checkbox{
    padding: 20px 10px 0 10px;
  }
}

/* ──────────────────── */
/* ヘッダー */
/* ──────────────────── */
#cw_header{
  border-bottom: 2px #ffd3ac solid;
  box-shadow: 4px 4px 4px rgba(100,100,100,0.2);
  overflow: auto;
}
.cw_user_name, .cw_logout{
  border: 2px solid #dfdfdf;
  cursor: pointer;
  margin: 10px 0 0 0;
  padding: 5px 10px;
  border-radius: 13px;
  color: #ffffff;
  font-weight: bold;
  z-index: 10;
  font-size: 15px;
  text-align: center;
}
#logoimg{
  cursor: pointer;
}
.medal{
/*
    background-image: url(../images/medal_b.png);
*/
    background-repeat: no-repeat;
    background-position: 5px
}



/* ──────────────────── */
/* サイドバー */
/* ──────────────────── */
.cw_ribbon{
  position: relative;
  padding: 5px 10px;
  margin: 6px 0;
  background-color: #fefabc;
  box-shadow:-1px 1px 4px 1px #e9e9e9;
    -moz-box-shadow:-1px 1px 4px 1px #e9e9e9;
    -webkit-box-shadow:-1px 1px 4px 1px #e9e9e9;
  z-index:600;
}
.cw_ribbon::before,
.cw_ribbon::after {
  content: '';
  position: absolute;
  top: 100%;
  border-style: solid;
  border-color: transparent;
}
.cw_ribbon::before {
  left: 0;
  border-width: 0 15px 15px 0;
  border-right-color: #ccc;
}
.cw_ribbon::after {
  right: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-top-color: #ccc;
}
.ribon-single{
  display: inline-block;
}
/* 隠しメニュー */
#cw_menu_smartphone{
  padding:5px;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -200px;
  width: 200px;
  z-index: 9999;
}
#cw_menu_smartphone ul{
  padding:0;
  margin:0;
  list-style:none;
  color:#999999;
}
#cw_menu_smartphone ul li{
  height:70px;
  padding-left:10px;
  line-height:70px;
}
#cw_menu_smartphone ul li:hover{
  background:#f7f7f7;
}
#cw_menu_smartphone ul li a{
  color:#999999;
  text-decoration: none;
  font-family:'Roboto';
  font-weight: 400;
  font-size:25px;
}
/* グレイ画面 */
#cw_grey_back{
    display:none;
    background-color:#000000;
    opacity:0.7;
    width:100%;
    height:100%;
    z-index:9998;
    position:fixed;
    top:0;
}
/* ウェイティング画面 */
#cw_paralysis{
    display:none;
    background:#a0a0a0 url("../images/waiting.gif") no-repeat center center;
    opacity:0.7;
    width:100%;
    height:100%;
    z-index:10001;
    position:fixed;
    top:0;
}

/* サイドメニューボタン */
.cw_sidemenu_btn{
  display: block;
  border: 2px solid #dfdfdf;
  cursor: pointer;
}
.cw_sidemenu_btn:hover, .cw_back_btn:hover{
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
  color: #ffffff;
  text-decoration: none;
}
.cw_sidemenu_btn{
  margin: 0 0 0 0;
  padding: 7px 7px;
  border-radius: 13px;
  color: #ffffff;
  font-weight: bold;
  z-index: 10;
  font-size: 17px;
  text-align: center;
}
.cw_hidden{
  display:none;
}
.cw_sidemenu_children{
  margin-left:15px;
}
/* サイドバー ここまで */

/* ──────────────────── */
/* ページタイトル */
/* ──────────────────── */
.cw_page_title_outer{
  padding: 0 5px 10px 5px;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
}
.cw_page_title {
  color: #ffffff;
  position: relative;
  padding: 0 40px 0 20px;
  height: 50px;
  line-height: 50px;
  background-color: #ed1c24;
  font-size: 30px;
}
.cw_page_title::before,
.cw_page_title::after {
  content: '';
  position: absolute;
}
.cw_page_title::before {
  top: 100%;
  left: 0;
  border-width: 0 15px 15px 0;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ccc;
}
.cw_page_title::after {
  top: 0;
  right: 0;
  z-index: 2;
  border-width: 25px 20px;
  border-style: solid;
  border-color: transparent;
  border-right-color: #f4eebc;
}
/* ページタイトル ここまで */

/* ──────────────────── */
/* 画面上部エラー */
/* ──────────────────── */
.cw_webinfo {
  color: #fffffc;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  min-height: 15px;
}

/* ──────────────────── */
/* ページネート */
/* ──────────────────── */
.cwPaginationWrapper{
    margin-top: -20px;
}
.cwPagination{
  clear: both;
  overflow: auto;
  padding: 3px 5px;
  text-align: center;
  width: 450px;
  margin: 0 auto;
}
.cwPageBox{
  width: 46px;
  float: left;
  border: 1px #dcdddd solid;
  background: #f5f5f5;
  padding: 6px 0;
  margin: 0 2px 0 0;
  font-size: 14px;
}
.cwEffective{
  border: 1px #dcdddd solid;
  cursor: pointer;
  background: #fff;
}
.cwEffective:hover{
  background: #f5f5f5;
}

/* ──────────────────── */
/* その他共通で使えるもの */
/* ──────────────────── */
.cw_col_min{
  width: 70px;
}

/* 全角５文字幅 */
.cw_list_z5{
  width: 120px;
}


/* ──────────────────────────────────────── */
/* 各ページ独自 */
/* ──────────────────────────────────────── */
/* ログイン前 */
.cw_login_bg {
  overflow: hidden;
  background: url("../images/bg.png") no-repeat scroll center top / contain ;
  width: 100%;
  height: 100%;
}
.cw_form_signin {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 350px;
  height: 180px;
  z-index: 2;
}
.cw_form_signin input, .cw_form_signin button{
  margin: 5px 0 0 0;
}
/* 海販太郎さん */
#cw_taro{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 350px;
}

/* 小タイトル(画面上部) */
.cw-page_title_s {
  color: #ffffff;
  position: relative;
  padding: 0 40px 0 20px;
  height: 30px;
  line-height: 30px;
  background-color: #ed1c24;
  font-size: 22px;
  font-weight: bold;
}
.cw-page_title_s::before,
.cw-page_title_s::after {
  content: '';
  position: absolute;
}
.cw-page_title_s::before {
  top: 100%;
  left: 0;
  border-width: 0 10px 10px 0;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ccc;
}
.cw-page_title_s::after {
  top: 0;
  right: 0;
  z-index: 2;
  border-width: 15px 10px;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ffffff;
}
/* 小タイトル(画面上部)　ここまで */

/* 小タイトル(画面下部) */
.cw-page_title_b {
  color: #ffffff;
  position: relative;
  padding: 0 40px 0 20px;
  height: 30px;
  line-height: 30px;
  background-color: #ed1c24;
  font-size: 22px;
  font-weight: bold;
}
.cw-page_title_b::before,
.cw-page_title_b::after {
  content: '';
  position: absolute;
}
.cw-page_title_b::before {
  top: 100%;
  left: 0;
  border-width: 0 10px 10px 0;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ccc;
}
.cw-page_title_b::after {
  top: 0;
  right: 0;
  z-index: 2;
  border-width: 15px 10px;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ffffff;
}
/* 小タイトル(画面下部)　ここまで */


/* ──────────────────── */
/* 一覧テーブル */
/* ──────────────────── */
th{
  min-width: 70px;
}
.cw_list_image_cell {
    position: relative;
}
.cw_list_image_cell span {
    position: absolute;
    top : 0;
    left: 0;
    background-color: rgba(255,0,0,0.7);
    border-radius: 25% / 50%;
    color: #fff;
    padding: 3px;
    white-space: nowrap;
}
.cw_custom_label{
  word-wrap: break-word;
  white-space: normal;
  max-width: 110px;
}
.cw_item_name{
  overflow: hidden;
  word-wrap: break-word;
  white-space: normal;
  max-width: 150px;
}
.category_name{
  overflow: hidden;
  word-wrap: break-word;
  white-space: normal;
  max-width: 150px;
}

/* 検索フォーム */
.input-group .cw_search{
  float: right;
  width: 200px;
  -webkit-transition: width .3s;
  transition: width .3s;
}
.cw_search:focus {
  width: 400px;
}
/* 全角４文字幅 */
.cw_list_z4{
  width: 95px;
}
/* 一覧のサムネイル */
.cw_list_picture{
  width: 115px;
}
/* 一覧の操作 */
.cw_actions{
  width: 90px;
}
.cw_inquiry_actions{
  width: 120px;
}
.cw_sold_actions{
  width: 150px;
}
.cw_ry{
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap : break-word;
  overflow-wrap : break-word;
}
/* 売上詳細のテーブル上下間 */
.cw_padding_top_min{
  margin-top: 5px;
}
/* table-responsive で上辺が 1px 太くなる問題 */
.cw_main .table-responsive{
  margin-top: -1px;
}



/* ──────────────────── */
/* 商品登録 */
/* ──────────────────── */

/* 画面上部カテゴリー */
.category_view_radio, .category_view_label, .category_li{
  cursor: pointer;
}
.category_li:hover{
  background-color: #1faa9f;
}

/* 入力欄テーブルの見出し */
.cw_item_th{
  width: 140px;
}
.form-group .cw_item_th{width: 50%;}

/* カテゴリーリストの末端カテリゴー */
.cw_leaf_category{
  font-weight: bold;
  color: #f12345;
}
/* カテゴリーリストの文字幅 */
.cw_label_lighter, .cw_label_lighter label{
  font-weight: lighter;
}
/* 商品キーワード等のインプットフォーム */
.cw_text{
  display: inline;
  width: 180px;
  -webkit-transition: width .3s;
  transition: width .3s;
}
.cw_text:focus {
  width: 260px;
}
/* 商品キーワード等のセレクトボックス */
.cw_selectbox{
  width: auto;
}
@media screen and (max-width: 767px) {
  .cw_selectbox{
    margin: 0 auto;
  }
}
/* 固定の小さいインプットフォーム */
.cw_text_min{
  width: 90px;
  display: inline-block;
}

/* 写真アップロード */
.photo .drop {
    background-color: #e1e1e1;
    width: 70%;
    height: 70px;
    float: left;
    padding: 10px;
    margin-top: 0;
    margin-left: 10px;
}

form img.thumb {
    margin:0 5px 5px 0;
    max-width:100px;
    vertical-align:bottom;
}
.picture_activity{
    float: left;
    width: 110px;
    height: 108;
    padding: 4px 4px 4px 4px;
    margin: 5px 7px 0 0;
    border: 2px #dadada solid;
    cursor: move;
    overflow: hidden;
    text-align: center;
}
.picture_activity_d{
    float: left;
    width: 110px;
    height: 108;
    padding: 4px 4px 4px 4px;
    margin: 5px 7px 0 0;
    border: 2px #dadada solid;
    overflow: hidden;
    text-align: center;
}
.pa_inner{
    width: 100px;
    height: 80px;
    overflow: hidden;
}
.picture_activity img{
    max-width: 100px;
    max-height: 80;
}
.placeholder {
    border: 1px dashed #a5a5a5;
    width: 110px;
    height: 90px;
    float: left;
    margin: 5px 7px 0 0;
}
#pictures_box, #detail_picture_box, #translate_box, #pictures_box_d{
    overflow: hidden;
    clear: both;
    border: 1px #d5d5d5 solid;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px 17px 15px 17px;
    width: 100%;
    overflow: auto;
}
#btnTrashCan, #btnTrashCan_2{
    width: 44px;
    height: 52px;
    background: url("../images/trash_can.png") no-repeat 1px 1px;
    float: left;
    margin: 10px 0 0 0;
}

#detail_picture_box, #translate_box{
}

#modal-overlay{
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}
#detail_picture_box .picture_activity{
    cursor: pointer;
}
#detail_picture_box .selectedPic{
    border: 2px red solid;
}
.detail_picture_view{
    margin: 6px 0 0 0;
    color: #12564f;
}
#pictures_btns{
    clear: both;
    overflow: hidden;
}
#errors_T_ITEM_PICTURES{
    margin: 35px 0 0 70px;
}

.choice_member td, .choice_member th {
    border: 1px #dcdcdc solid;
}

input[type="text"]{
    ime-mode: disabled;
}
input[type="text"].ime_active{
    ime-mode: active;
}
input[type="radio"].category_view_radio{
    margin: 11px 0 0;
}
.category_view_label{
    font-weight: normal;
    color: #5484848;
    line-height: 30px;
}
.category_view_label .leaf_category{
    font-weight: bold;
    color: #000;
    font-size: 16px;
}
.error_detail{
    color:#fe1234;
    padding: 8px 0 0 8px;
    font-size: 13px;
    font-weight: bold;
}

/* コンディション */
.cw_checkbox_td{
  width: 40px;
  text-align: center;
}
/* 確認画面 */
.cw_confirm_label{
  font-weight: bold;
  padding: 22px 0 0 10px;
}

/* 販売中問い合わせ等の中見出し(赤ラベル) */
.cw_red_label{
  padding: 20px 0 5px 0;
  color: #f12345;
  font-weight: bold;
  font-size: 19px;
}
/* 一番上は親の padding と被って上部が大きく空くので */
.cw_red_label_top{
  padding: 0px 0 5px 0;
  color: #f12345;
  font-weight: bold;
  font-size: 19px;
}

/* ──────────────────── */
/* 出荷処理リスト */
/* ──────────────────── */
.cw_dl dt, .cw_dl dd{
  margin-top: 10px;
}
.cw_dl dt{
  width: 100px;
}
.cw_dl dd{
  margin-left: 120px;
}

/* ──────────────────── */
/* 契約者一覧画面 */
/* ──────────────────── */
.cwGreen {
/*  background-color: #ADFF2F;*/
  background-color: #99ddcb;
}

.cwBlue {
  background-color: #87CEFA;
}

.cwOrange {
  background-color: #FF6347;
}

/* ──────────────────── */
/* 契約内容確認画面 */
/* ──────────────────── */
.cw-Tweak {
  padding-top: 30px;
}

.cw_agreement_th{
  width: 160px;
}

.cw_agreement_heading{
  padding: 20px 8px 10px 8px !important;
  font-weight: bold;
  font-size:16px;
  color:#1faa9f;
}

.cw_agreement_indent{
  background-color:#f5f5f5 !important;
}

/* ──────────────────── */
/* 辞書登録 */
/* ──────────────────── */
#cw_set_keyword_links{
  padding:15px 20px;
  margin: 0px 0 10px 0 ;
  border: 2px #868686 solid;
}
#cw_set_keyword_links a{
  display:block;
  text-decoration:none;
}
#cw_set_keyword_links a:hover{
  background:#dcfcfb;
}
#cw_set_sortable tr:hover, #cw_set_sortable_2 tr:hover{
  cursor: n-resize;
}

.not_sortable, .not_sortable td{
  cursor: default;
}


/* ──────────────────── */
/* 既存情報選択　キーワード  */
/* ──────────────────── */
#sdK .th_chk, #sdC .th_chk{
    width: 50px;
}
#sdK .th_title, #sdC .th_title{
    width: 150px;
}





/* ──────────────────── */
/* html5バリデーション用 */
/* ──────────────────── */
input:focus:invalid,
textarea:focus:invalid{
    border:solid 2px #fe1234;
}
input:focus:valid,
textarea:focus:valid{
    border:solid 2px #18e1f9;
    background-color:#fff;
}
/* html5バリデーション用（ここまで） */






/* ──────────────────────────────────────── */
/* 以下、画面詳細(HTML版)の為だけのものなので後で消去 */
/* ──────────────────────────────────────── */
.ng-hide{
  display:none;
}

/* ──────────────────── */
/* コメントエディター用 */
/* ──────────────────── */

#cwse-modal-open {
  color: #cc0000;
}
/* モーダル コンテンツエリア */
#cwse-modal-main {
  display: none;
  width: 400px;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #666666;
  position:fixed;
  z-index: 2000;
}
/* モーダル 背景エリア */
#cwse-modal-bg {
  display:none;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.5);
  position:fixed;
  top:0;
  left:0;
  z-index: 1000;
}

/* コメント欄 */
#cwse-name-value{
  ime-mode: active;
}
.div-basic{
  border: 2px #11cae5 solid;
  text-align: right;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
  -webkit-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
  -moz-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
  width: 176px;
  height: 96px;
  cursor: move;
  font-size: 11px;
  color: #fa78fe;
}
.div-inner{
  padding: 5px 5px;
}
.div-paint{
  background: #1212fd;
}


.boxDivBase{
  position: absolute;
}
.boxDiv div{
  padding: 5px;
  color: #23fffe;
  height: 96px;
}
.boxDiv textarea{
  font-size: 11px;
  line-height: 120%;
  color: #000;
  height: 82px;
  font-family: "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  text-align: left;
  margin: 0;
  padding:0;
  width: 100%;
}
.boxDiv pre{
  font-size: 11px;
  line-height: 120%;
  margin: 0px;
  padding: 0;
  height: 82px;
  overflow:hidden;
  font-family: "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  background-color: #ffffff;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow: auto;
  text-align: left;
}


/* アクションあり文字列 */
.likeLink{
    color: #0000ff;
    text-decoration: none;
    clear: both;
}
.likeLink:hover{
    background-color: #dfefff;
    cursor: pointer;
}

/* 多機能モーダルのテキスト */
#multi_box_inner{
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #f85624;
}

/* 商品登録入力テーブル */
.cw_input_table td{
    vertical-align: top;
}
/* 商品登録大項目名 */
.cw_nowrap {
    white-space: nowrap;
}

/* PRE */
.cw_pre{
    background-color: #fff;
    border: none;
    font-weight: bold;
}

/* 売上詳細　インプット名 */
.shipto_mini_table{
    width: 100%;
    margin-top: -2px;
}
.shipto_mini_table td{
    text-align: right;
    font-weight: normal;
    height: 42px;
}
.shipto_mini_table td span{
    float: left;
    font-weight: bold;
}




/* 一覧表の絞り込みボックス */
/* 表題クリックのアクションボックス */
.cwTitleActionBoxTr th span{
    position: relative;
}
.cwTitleActionBox{
    position: absolute;
    z-index: 2000;
    top: -80px;
    left: -20px;
    background-color: white;
    padding: 0 10px 8px 10px;
    /* border */
    border: 2px #ddd solid;
    /* border-radius */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    /* box-shadow */
    box-shadow:rgba(113, 135, 164, 0.26) 3px -2px 9px 3px;
    -webkit-box-shadow:rgba(113, 135, 164, 0.26) 3px -2px 9px 3px;
    -moz-box-shadow:rgba(113, 135, 164, 0.26) 3px -2px 9px 3px;
    min-width: 120px;
}
.cwTitleActionBox .cwClose{
    clear: both;
    text-align :right;
    font-size: 9px;
    padding: 4px 0 0 0;
    margin: 0 0 4px 0;
}
.cwTitleActionBox .cwBtn{
    padding: 3px 0 0 0;
    font-size: 12px;
}
.cwTitleActionBox select, .cwTitleActionBox select option, .cwTitleActionBox{
        font-weight: normal;
        font-size: 12px;
    }
.cwPointer{
    cursor: pointer;
}
.cwPointer:hover{
    color: #02c2f2;
}



/* 月報 */
.selectset{
    padding: 15px;
    overflow: hidden;
}
.report_selectbox select, .eport_selectbox input{
    float: right;
}
.cw-striking-red {
    color: #ff0102;
    font-weight: bold;
}

#selectedym{
    width: 120px;
    margin: 0 10px 0 0;
}
.reportbox{
    padding: 0 15px 0 15px;
}
.cw_title_tr td{
    padding-top: 4px;
}
.cw_text_center{
    text-align: center;
}
.cw_text_right{
    text-align: right;
}
.cw_text_left{
    text-align: left;
}
.cw_dotted_line{
    border-bottom: 1px #868686 dotted;
}
.cw_solid_line{
    border-bottom: 2px #565656 solid;
}
.cw_double_line{
    border-bottom: 4px #565656 double;
}
.cw_dotted_line_hr {
    margin-top: 0;
    margin-bottom: 0;
    border-top: 2px #868686 dotted;
}
.left_0_td{
    padding-left: 0px;
    text-align: left;
}
.left_1_td{
    padding-left: 20px;
    text-align: left;
}
.left_1{
    margin-left: 20px;
}
.left_2_td{
    padding-left: 40px;
    text-align: left;
}
.left_2{
    margin-left: 40px;
}
.left_3_td{
    padding-left: 60px;
    text-align: left;
}
.left_3{
    margin-left: 60px;
}
.cw_minus{
    color: #ff0102;
}

.form-control {
    color: #030;
}
input, button, select, textarea {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* テキストボックスのセレクト欄 */
datalist{
    height: 160px;
    overflow: scroll;
}

.report_table td{
    padding-top: 5px;
}

/* お知らせ */
.notices, .exhibitInfo {
  padding: 10px 10px 0 10px;
  max-height: 160px;
}
.notices {
  border: 1px #0102fe dotted;
}
.exhibitInfo {
  border: 1px #02b425 dotted;
  margin-top: 10px;
}
.prewrap{
  white-space: pre-wrap;
}


/* 年月ピッカー */
div.ym-picker{
  max-width: 700px;
  margin: auto;
}
.ym-picker select{
  margin: auto;
}
.ym-picker table{
  max-width: 600px;
  margin: 20px auto 0 auto;
}
.ym-picker table td{
  cursor: pointer;
}
.ym-picker table td:hover{
  background: #f4eebc;
}

.ympicker{
    width: 150px;
}



/*
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
　印刷用
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
@media print{
    .no-print, #cw_header, #cw_nav, #cw_webinfo, #callmenu, footer, cw_paralysis {
        display: none;
    }
    .panel {
        box-shadow: none;
    }
    .panel-default {
        border: none;
    }
    .cw_report_ym{
        float: right;
    }
}


